<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userDelete.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
    <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active">ユーザ名さん</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="login.html">ログアウト</a>
  </li>
    </ul>
    
    <body>
    <div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ユーザ削除確認</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
        
　
     ログインID　:　id0001　を本当に削除してよろしいでしょうか。


  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <button type="button" class="btn btn-light btn-sm"><a href="userList.html">キャンセル</a></button>
        <button type="button" class="btn btn-light btn-sm"><a href="userList.html">　　OK　　</a></button>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
    </div>
    </body>
</html>